a#logo {
margin-left: 2%;
z-index: 701;
}

body {
font-family: 'Raleway', sans-serif;
background: transparent;
}

#header, #footer-wrapper, #skip-link, ul.contextual-links, ul.links, ul.primary, .item-list .pager, div.field-type-taxonomy-term-reference, div.messages, div.meta, p.comment-time, table, .breadcrumb {
font-family: 'Raleway', sans-serif;
}

#header {
background: transparent url(../images/nav-bg.gif) repeat-x;
position: fixed;
width: 100%;
height: 36px;
z-index: 700
top: 0;
}

#logo {
 left: 5px;
    padding: 0;
    top: 0px;
    position: fixed;
}

a {
color: #4ED5B1;
}

a:hover {
color: #444;
}

.block ol, .block ul {
list-style: none;
padding: 0px;
}

#twitter_div li {
margin-bottom: 10px;
}

/* ---------- Nav ---------- */

#block-system-main-menu {

}

.region-header .block-menu {
width: auto;
}

.region-header .block-menu li a {
 border: medium none;
    display: inline;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
}

.region-header .block li {
display: inline;
}

.region-header .block-menu {
border: none;
}


/* ---------- Sub Nav ---------- */


#block-uc-cart-cart h2.element-invisible {
clip: auto;
position: relative;
}


/* ---------- Pages ---------- */


body.page-node-5 #page-wrapper {
background: #fff url(../images/Model-Background-Mod-Squad.jpg) no-repeat top center;

}

body.page-node-5 h1#page-title  {

}

#main-wrapper {
background: none;
}

#breadcrumb {
display: none;
}

#block-system-main-menu li {
display: inline;
}

#field-slideshow-1-wrapper .field-slideshow {
background: transparent url(../images/vaux-board-sdw.jpg) no-repeat bottom; 
}

body.page-scrapbook #page {

}

body.page-node-21 #page {
    background: url("../images/Model-Background-Kraken.jpg") repeat-x scroll center top #FFFFFF;
}

body.page-node-22 #page {
    background: url("../images/Model-Background-Fanga.jpg") repeat-x scroll center top #FFFFFF;
}



.group-left {
width: 24%;
}

.group-middle {
width: 38%;
margin-right: 10px;
}

.group-right {
margin-top: 370px;
padding-left: 20px;
}


/* ---------- Isotope  ---------- */


.isotope-element a, .isotope-element a code {
color: #000 !important;
}

.view-article-isotope .views-field-body {
color: #000 !important;
}

.view-article-isotope .views-field-title {
color: #000 !important;
font-weight: 500;
}



.isotope-element {
height: auto;
}

/* ---------- Isotope new  ---------- */


.isotope-element {
background: none;
  
    float: left;
  
    margin: 10px;
  
      position: relative;
    width: 225px;
    margin: 0px 0px 20px 20px;
}

.isotope .isotope-item {

}

.isotope-element a, .isotope-element a code {
    -moz-transition: none 0s ease 0s;
    color: #000000 !important;
}



.isotope-element img {
  width: 225px;
  margin: 0 auto;
  text-align: center;
}

body.page-scrapbook #content {
width: 100%;
}

body.page-scrapbook #main {
width: 90%;
}



#isotope-options li {
display: inline;
float: left;
padding-right: 20px;

}

#isotope-options {
background-color: transparent;
font-size: 11px;
margin-left: 12px;
}

#isotope-options a{


text-transform: uppercase;
}

#isotope-options a:hover{
color: #000;
text-decoration: none;
}

#isotope-options ul {
padding: 3px 10px;


}



#isotope-container .views-field-body {
font-size: 11px;

}


/* ---------- Isotope shop---------- */

.view-shop-isotope .isotope-element img {
    width: auto;
}


.view-shop-isotope .isotope-element img {
 width: auto;
}


/* ---------- board icons---------- */


.field-name-field-fin-type {
background: #FFF url(../images/icon-fins.gif) no-repeat;
padding-left: 45px;
height: 30px;
padding-top: 10px;
background-size: 35px;
}


.field-name-field-rail-type {
background: #FFF url(../images/icon-rails.gif) no-repeat;
padding-left: 45px;
height: 30px;
padding-top: 10px;
background-size: 35px;
}

.field-name-field-rocker-style {
background: #FFF url(../images/icon-rocker.gif) no-repeat;
padding-left: 45px;
height: 30px;
padding-top: 10px;
background-size: 35px;}

.field-name-field-wave-height {
background: #FFF url(../images/icon-waves.gif) no-repeat;
padding-left: 45px;
height: 30px;
padding-top: 10px;
background-size: 35px;
}

.field-name-field-model-sizes {
padding-top: 10px;
}

.field-name-go-to-shop {
background: #4ed5b1;
border-radius: 8px;
height: 27px;
padding-top: 3px;
width: 180px;
text-align: center;
}

.field-name-go-to-shop a {
color: #fff;
}

.field-name-go-to-shop a:hover {
color: #000;
text-decoration: none;
}


body.page-node-21 .field-name-go-to-shop {
background: #303181;
}

body.page-node-22 .field-name-go-to-shop {
background: #6dcbd7;
}


/* ---------- 360 --------- */

#field-slideshow-1-controls a.prev {
 background: url("../images/360-arrow-left.gif") no-repeat scroll 0 0 #FFFFFF;
    display: block;
    float: left;
    height: 60px;
    overflow: hidden;
    text-indent: -11000px;
    width: 60px;
    margin-left: 20px;
}

#field-slideshow-1-controls a.next {
background: #FFF url(../images/360-arrow-right.gif) no-repeat;
   display: block;
float: right;
    height: 60px;
    overflow: hidden;
    text-indent: -11000px;
    width: 60px;
    margin-right: 35px;
}


#block-uc-cart-cart {
    position: absolute;
    right: 100px;
}



ul.menu ul.menu  {
position: fixed;
padding: 10px;
width: 100%;

}

.region-header {
float: left;
margin-left: 10%;
}

#header div.section {
width: 100%;
}

.node-surfboard .group-left .field-items {
float: left;
}

.node-surfboard .group-left {
width: 70%;
}

.node-surfboard .group-right {
width: 15%;
}


.node-surfboard .group-left .field-items .field-item {
float: left;
}

body.page-node-4 #footer-wrapper {
background-color: transparent;
}

body.page-node-4 #page {
background-color: transparent;
}




body.page-node-4 #page-wrapper {
    background-attachment: fixed;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/vaux-home-bg.jpg");
    background-origin: padding-box;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}



body.page-node-31 #page-wrapper {
    background-attachment: fixed;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/Home-Background-lighthouse.jpg");
    background-origin: padding-box;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}


body.page-node-31 #footer-wrapper {
background-color: transparent;
}

body.page-node-31 #page {
background-color: transparent;
}

body.page-node-31 #content .content {
width: 600px;
}

ul.menu a {
font-family: 'Raleway', sans-serif;
}



#block-block-2 {
position: fixed;
right: 10px;
margin-top: -3px;
}

.region-header .block {
font-size: 12px;
}

#block-block-3 {
  background-color: #ee342e;
    display: block;
    height: 36px;
    position: absolute;
    right: 100px;
    top: 0;
    width: 100px;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1.2px;

}

#block-block-3 .content {
padding-top: 10px;
text-align: center;
}

#block-block-3 .content a {
color: #fff;
}

#block-block-3 .content a:hover {
text-decoration: none;
color: #000;
}


.without-secondary-menu .region-header {
margin-top: 10px;
}

#messages {
padding-top: 60px;
}

.region-header .block-menu li a {
color: #ddd;
}


.region-header .block-menu li a:hover, .region-header .block-menu li a:focus, .region-header .block-menu li a:active {
background: none;
}

.region-header .block-menu li a:hover {
color: #ddd;
}

.region-header .block-menu li a.active {
color: #fff;
}

.region-header #block-system-main-menu {
position: absolute;
height: 40px;
display: block;
}

.node-type-surfboard-model #page {
background: transparent ;

}




.node-type-surfboard-model #page .messages {
margin-top: 80px;
}

.region-header {
z-index: 700;
}


ul.menu ul.menu a {
color: #000;
}

ul.menu ul.menu a.active {
color: #4ED5B1;;
}

.region-header .block ul {
margin-bottom: 20px;
}


ul.menu ul.menu {
 background: url("../images/model-logo-bg-hdr3.png") repeat-x scroll center bottom transparent;
    height: 60px;
    left: 0;
    position: fixed;
    top: 45px;
    }
    
  
    
     li#dhtml_menu-667 a{
 
    text-indent: -1000px;
    background: url(../images/icon-model-mod-squad.png) no-repeat;
    height: 42px;
    width: 42px;
    display: block;
    float: left;
    }
    
    li#dhtml_menu-667 a:hover{
    background: url(../images/icon-model-mod-squad-over.png) no-repeat;
   
    }
    
      li#dhtml_menu-667 a.active{
    background: url(../images/icon-model-mod-squad-over.png) no-repeat;
   
    }
    
    
    
    
      li#dhtml_menu-737 a{
    text-indent: -1000px;
       margin-left: 160px;
    background: url(../images/icon-model-kraken.png) no-repeat;
    height: 42px;
    width: 42px;
    display: block;
    float: left;
    }
    
    li#dhtml_menu-737 a:hover{
    background: url(../images/icon-model-kraken-over.png) no-repeat;
   
    }
    
      li#dhtml_menu-737 a.active{
    background: url(../images/icon-model-kraken-over.png) no-repeat;
   
    }
    
    
    
     li#dhtml_menu-738 a{
    text-indent: -1000px;
    background: url(../images/icon-model-fanga-2.png) no-repeat;
    height: 42px;
    width: 42px;
    display: block;
    float: left;
    }
    
    li#dhtml_menu-738 a:hover{
    background: url(../images/icon-model-fanga-2-over.png) no-repeat;
   
    }
    
      li#dhtml_menu-738 a.active{
    background: url(../images/icon-model-fanga-2-over.png) no-repeat;
   
    }
    
    li.dhtml-menu-open > a {
    font-style: normal;
    }
    
    
    body.page-node-4 h1#page-title {
   padding-top: 0px;
    }
    
    #node-4 .field-name-body img {
    width: 80%;
    text-align: center;
    
    }
    
    #node-4 .field-name-body{
    width: 60%;
 
    
    }
    
    #sidebar-first, #sidebar-second {
    width: 300px;
    }
    
    .one-sidebar #content {
    width: 660px;
    }
    
    
    .node-surfboard .group-right {
    margin-top: 0px;
    width: 26%;
    }
    
    .field-name-field-board-reference .field-label {
    font-weight: normal;
    }
    
    body.node-type-surfboard h1#page-title {
   
    }
    
    
      body.node-type-surfboard-model h1#page-title {

    }
    
    body.node-type-surfboard .field-name-title {
    font-size: 18px;
    }
    
        body.node-type-surfboard .field-name-field-colour {
        padding-bottom: 10px;
        }
        
              body.node-type-surfboard .display-price {
              float: right;
              }
              
.view-shop-isotope .views-field-field-colour {
color: #888;
}


.field-slideshow-image {
filter: transparent !important;
background:transparent !important;
}

.field-slideshow-slide {
filter: transparent !important;
background:transparent !important;
}

.field-slideshow {
filter: transparent !important;
background:transparent !important;
}

#page-wrapper, #footer-wrapper { 
background: none;
}

li#dhtml_menu-980 {
padding-left: 160px;
}

body.page-shop #main {
    width: 90%;
}

body.page-shop #content {
width: 100%;
}

body.page-shop #content .section, body.page-scrapbook #content .section {
padding: 0 8%;
}

body.page-shop h1#page-title  {
padding-left: 20px;
}

body.page-scrapbook h1#page-title  {
padding-left: 20px;
}

#main-wrapper #main {
margin-top: 0px !important;
padding-top: 0px !important;
}

h1#page-title {
margin-top: 0px;
padding-top: 20px;
}

.node-full {
padding-top: 70px;
}

.field-name-field-banner-image {
height: 350px;
}

body.page-cart-checkout h1#page-title  {
padding-top: 60px;
}

body.page-cart h1#page-title  {
padding-top: 60px;
}

body.page-scrapbook h1#page-title  {
padding-top: 60px;
}


body.node-type-article  h1#page-title  {
padding-top: 60px;
}

body.node-type-article .node-full {
padding-top: 0px;
}

#sidebar-second {
padding-top: 60px;
}

body.page-shop  h1#page-title  {
padding-top: 60px;
}

body.node-type-surfboard h1#page-title {
padding-top: 0px;
}

body.page-contact h1#page-title, body.page-node-31  h1#page-title  {
padding-top: 60px;
}

body.node-type-surfboard .node-full {
padding-top: 10px;
}

body.page-node-36  h1#page-title, body.page-node-32  h1#page-title, body.page-node-37  h1#page-title, body.page-node-33  h1#page-title , body.page-node-38  h1#page-title {
padding-top: 120px;
}

body.page-node-32  h1#page-title {
padding-top: 120px;
}

body.page-node-32 .node-full {
padding-top: 0px;
}

body.page-node-31 .node-full, body.page-node-36 .node-full, body.page-node-32 .node-full, body.page-node-37 .node-full, body.page-node-33 .node-full, body.page-node-38 .node-full {
padding-top: 0px;
}

#featured div.section {
width: 100%;

}

#block-views-features-block img {
width: 100%;
height: auto;
}

.page-node-47 h1 {
display: none;
}

.region-header .block-menu li a {
font-size: 12px;
font-weight: bold;
}

#header {
height: 46px;
top: 0px !important;
z-index: 10;
}

#block-system-main-menu {
margin-top: 5px;
}

#block-block-3 {
background-color: #ee342e;
display: block;
height: 40px;
position: absolute;
right: 100px;
top: 0;
font-weight: bold;
width: 100px;
padding-top: 5px;
font-size: 12px;
text-transform: uppercase;
letter-spacing: 1.2px;
}

#block-block-2 {
position: fixed;
right: 10px;
margin-top: 2px;
}

#block-views-surfboard-models-block {
 background: url(../images/sand_texture_board-bg.jpg) no-repeat;
 background-size: cover;
height: 1400px;
 z-index: 1;
}

#block-views-surfboard-models-block h2 {
 background: url(../images/bg-rough-thin.png) repeat-x;
}

#block-views-surfboard-models-block .views-row {
height: 400px;
display: block;
float: left;
max-width: 320px;
}

#block-views-surfboard-models-block .views-field-field-feature-image {
float: left;
padding: 0px 10px;
}

#block-views-surfboard-models-block .views-field-body {
font-size: 12px;
text-align: left;
padding-right: 20px;
font-weight: bold;
}

#block-views-surfboard-models-block .views-field-field-model-logo {
float: left;
margin-left: -40px;
}

#block-views-surfboard-models-block .views-field-field-model-logo img {
height: 60px;
}

#block-block-8  {
  background: url(../images/bg-rough.png) repeat-x;
  height: 100px;
  margin-top: -10px;
  color: #fff;
font-size: 14px;
font-family: "Raleway",sans-serif;
}

#block-block-8 .content {
width: 960px;
margin: 0 auto;
padding-top: 17px;

}

#block-views-surfboard-models-block  h2 {
margin-top: 0px;
text-transform: uppercase;
font-size: 20px;
font-weight: bold;
font-family: "Raleway",sans-serif;
color: #333;
padding-top: 30px;
text-shadow: transparent;
 padding-bottom: 50px;
}

.view-features a{
height: 0px;
}

#featured { 
text-shadow: 0px !important;
background: none;
padding: 0px !important;
}

.view-blog .views-row {
width: 25%;
float: left;
}

.view-blog .views-field-title {
font-size: 16px;
}

.view-blog .views-field-title {
font-size: 16px;
}

.view-blog .views-field-body {
font-size: 12px;
width: 90%;
margin: 0 auto;
}

.page-node-47 #main-wrapper {
background: url(../images/bg-rough.gif) 0px  -30px repeat-x;
margin-top: -30px;
z-index: 10000;
color: #fff;
font-size: 14px;
font-family: "Raleway",sans-serif;
}

.page-node-47 #main-wrapper .field-name-body {
background: url(../images/vaux-kiwi-as-tiki.png) no-repeat top right;
height: 200px;
}

.page-node-47 #main-wrapper .field-name-body .field-items {
padding-right: 300px;
font-size: 16px;
font-weight: bold;
}

.page-node-47 #main-wrapper .field-name-body .field-items strong {
text-transform: uppercase;
}

.page-node-47 .node-full {
padding-top: 30px;
}

.view-surfboard-models {
color: #222;
}

.view-surfboard-models .views-field-title {
margin-top: 80px;
font-size: 14px;
text-transform: uppercase;
}

.view-surfboard-models .views-field-title a {
font-weight: bold;
color: #222 !important;
font-size: 17px;
}

.view-surfboard-models .views-field-title a:hover {
font-weight: bold;
color: #ee342e;
text-decoration: none;
}

.view-surfboard-models .views-field-view-node  {
margin-top: 20px;
}

.view-surfboard-models .views-field-view-node a {
background: #222;
border-radius: 5px;
padding: 8px 15px;
font-weight: bold;
font-size: 11px;
color: #ddd;
}

.view-surfboard-models .views-field-view-node a:hover {
background-color: #ee342e;
text-decoration: none !important;
}

#block-views-surfboard-models-block h2 {
text-align: center;
font-weight: bold;
height: 0px;
color: transparent;
}

#block-views-surfboard-models-block .content {
background: url(../images/hdr-line-up-sm.png) no-repeat top center;
}

#footer { 
width: 100%;
margin-top: -85px;
border: none;
}

#block-views-surfboard-models-block {
margin: 0 auto;
}

#footer-wrapper {
padding: 0px;
z-index: 1;
}

#page-wrapper, #footer-wrapper { 
background: #fff;
}

.view-surfboard-models {
    color: #222;
    margin: 0 auto;
    width: 960px;
}

#main-wrapper {
    min-height: 280px;
}

body.logged-in {
margin-top: 50px;
}

body.logged-in #header {
margin-top: 70px;
}

body.logged-in ul.menu ul.menu {
top: 110px;
}

body.logged-in #page-wrapper {
    margin-top: 100px;
}

#block-views-surfboard-models-block .content {
margin-top: -40px !important;
}

#block-views-surfboard-models-block .view-content {
margin-top: 100px;
}

#block-views-blog-block {
background: url("../images/bg-rough-thin-white.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
margin-top: -30px !important;
}

#block-views-blog-block h2 {
background: url("../images/hdr-scrapbook-sm.png") no-repeat scroll center 40px rgba(0, 0, 0, 0);
    height: 100px;
    padding-top: 60px !important;
    color: transparent;
}

#block-views-blog-block {
color: #222;
}

#block-views-blog-block .views-field-title a {
color: #222;
font-weight: bold;
}

#block-views-blog-block .views-field-title {
 text-align: center;
    margin: 0 auto;
    width: 90%;
    }
    
  #block-views-blog-block  .views-field-field-image img{
  width: 100%
  }
  
  .isotope-container {
  height: 2000px !important;
  overflow: visible;
  }
  
  #block-block-9 {
  background: #222;
  width: 100%;
  color: #ddd;
  font-size: 16px;
font-weight: bold;
padding: 10px;
padding: 10px 0px;
text-transform: uppercase;
text-align: center;
  }
  
  .view-blog .view-footer {
  width: 100%;
   margin: 0 auto;
    text-align: center;
  }
  
  .view-blog .view-footer a {
  margin: 0 auto;
 text-align: center;
 background: #222;
 color: #ddd;
  font-size: 12px;
font-weight: bold;
padding: 8px 15px;
  }
  
.view-blog .view-footer a:hover {
    font-weight: bold;
background: #ee342e;
text-decoration: none;
    }
    
    body.page-node-45 #page-wrapper {
background: #fff url(../images/Model-Background-Alamo-text3.jpg) no-repeat center top ;
}

body.page-node-45 .group-middle, body.page-node-44 .group-middle, body.page-node-46 .group-middle, body.page-node-22 .group-middle, body.page-node-21 .group-middle, body.page-node-5 .group-middle {
margin-top: 370px;
}

li#dhtml_menu-1007 a {
    background: url("../images/icon-model-alamo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 42px;
    text-indent: -1000px;
    width: 42px;
}

li#dhtml_menu-1007 a:hover, li#dhtml_menu-1007 a.active {
    background: url("../images/icon-model-alamo-over.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}


li#dhtml_menu-1008 a {
    background: url("../images/icon-model-howling-moon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 42px;
    text-indent: -1000px;
    width: 42px;
}

li#dhtml_menu-1008 a:hover, li#dhtml_menu-1008 a.active {
    background: url("../images/icon-model-howling-moon-over.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

    body.page-node-44 #page-wrapper {
background: #fff url(../images/Model-Background-Howling-Moon3.jpg) no-repeat center top ;
}

    body.page-node-46 #page-wrapper {
background: #fff url(../images/Model-Background-Skid-Lid.jpg) no-repeat center top ;
}

li#dhtml_menu-1009 a {
    background: url("../images/icon-model-skid-lid.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 42px;
    text-indent: -1000px;
    width: 42px;
}

li#dhtml_menu-1009 a:hover, li#dhtml_menu-1009 a.active {
    background: url("../images/icon-model-skid-lid-over.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.isotope-container {
height: 100% !important;
overflow: visible;
}


.view-shop-isotope #isotope-container .views-field-display-price {
color: #4ed5b1;
padding-bottom: 5px;
}


.view-shop-isotope #isotope-container .views-field-view-node a {
    background: none repeat scroll 0 0 #222;
    border-radius: 5px;
   
    font-size: 11px;
    font-weight: bold;
    padding: 4px 10px;
    margin-top: 5PX;
    color: #fff !important;
}

.view-shop-isotope #isotope-container .views-field-view-node a:hover {
    background-color: #ee342e;
    text-decoration: none !important;
}

.view-shop-isotope #isotope-container .views-field-field-model-sizes {
color: #888;
}



/* New Boards */

body.page-node-71 #page-wrapper {
    background: #fff url(../images/Model-Background-FetISH.jpg) no-repeat center top;
}

body.page-node-71 .group-middle {
margin-top: 370px;
}

body.page-node-72 #page-wrapper {
    background: #fff url(../images/Model-Background-Lamb-Chop-Full.jpg) no-repeat center top;
}

body.page-node-72 .group-middle {
margin-top: 370px;
}

li#dhtml_menu-1047 a {
    background: url("../images/icon-model-fetish.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 42px;
    text-indent: -1000px;
    width: 42px;
}

li#dhtml_menu-1047 a:hover, li#dhtml_menu-1047 a.active {
    background: url("../images/icon-model-fetish-over.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

li#dhtml_menu-1048 a {
    background: url("../images/icon-model-lamb-chop-2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 42px;
    text-indent: -1000px;
    width: 42px;
}

li#dhtml_menu-1048 a:hover, li#dhtml_menu-1048 a.active {
    background: url("../images/icon-model-lamb-chop-over-2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

